# Uses of Enum
org.eclipse.microprofile.lra.annotation.ParticipantStatus

Packages that use ParticipantStatus
Package
Description
org.eclipse.microprofile.lra.annotation

## Uses of ParticipantStatus in org.eclipse.microprofile.lra.annotation

Methods in org.eclipse.microprofile.lra.annotation that return ParticipantStatus
Modifier and Type
Method
Description
`static ParticipantStatus`
ParticipantStatus.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ParticipantStatus[]`
ParticipantStatus.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.